P {
	font-family:arial, helvetica, verdana;
	font-size:12px;
	color:#000000;
}

.linkclass
{
	font-family:arial, helvetica, verdana;
	font-size:11px;
	color:#000000;
}

B {
	font-family:arial, helvetica, verdana;
	font-size:11px;
	color:#000000;
}
TD {
	font-family:arial, helvetica, verdana;
	font-size:12px;
	color:#000000;
}

.headingbig
	{
	font-family:arial, helvetica, verdana;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	}
	
.tableheading
	{
	background-color:#4585c3;
	font-family:arial, helvetica, verdana;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	}
	
.tablecontent
	{
	background-color:#f6f6f6;
	font-family:arial, helvetica, verdana;
	font-size:11px;
	color:#000000;
	}	
	
.tableheading2
	{
	background-color:#EEEEEE;
	font-family:arial, helvetica, verdana;
	font-size:10px;
	color:#000000;
	}	  
	
.tableheading3
	{
	font-family:arial, helvetica, verdana;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	}
	
.copyright
	{
	font-family:arial, helvetica, verdana;
	font-size:10px;
	color:#000000;
	}
.largetext {
	font-family : Arial;
	font-size : 16px;
	color : #000000;
	font-weight : bold;
	line-height : 16px;
}